/* BASICS, HEADER CONTENTS N FOOTER CONTENTS*/
html {
	background-color:#FFFFFF;	
}

/* RESET STYLES*/
*{margin:0;}

body{
	color:#58585B;
	font-family: Helvetica, Arial, sans-serif;
	-webkit-font-smoothing: antialiased;
	-webkit-text-size-adjust: 100%;
	line-height:1;
	width:100%;
}

p{font-size:16px; font-weight: lighter; line-height:1.3em;}
h1{font-size:35px;line-height:1.3em;font-weight:lighter; color:#777777;}
h2{font-size:28px;line-height:1.3em;font-weight:lighter;color:#777777;}
h3{font-size:12px;line-height:1.3em;font-weight:normal;color:#58585B;}
h4{font-size:10px;line-height:1.3em;font-weight:lighter;}
p,div, span{line-height:1.0em;}

a{color:#939597; text-decoration:none;}
a:hover{
	color:#404041;
	text-decoration:underline;
}

img {
border: none;
}

/* HEADER, LOGO, SLOGAN, FOOTER*/

header{
	background-color:none;
	width:100%;
	display:inline-block;
	text-align:center;
	padding:0px;
}

#header1 {
	margin:0 auto;
	width:100%;
	height:auto;
	max-width:1024px;
	min-height:100px;
	text-align:center;
}

.logo{
	float:left;
	text-align:center;
	padding:0px;
}

.slogan{
	text-align:right;
	padding:35px 0px 0px 0px;
}

.slogan h1{
	text-align:center;
}

span.rep {
		font-size:35px;
		font-weight:bold;
		color:#201d96;
	}

span.sicv {
		font-size:35px;
		font-weight:normal;
		color:#777777;
	}

footer{
	display: inline-block;
	width:100%;
	background-color:#FFFFFF;
	text-align:center;
	padding:14px;
	border-top:2px solid #777777;
}

.adress{
	text-align:center;
	padding:14px 0px 14px 0px;
}

@media (max-width: 767px) {
	
h1{font-size:21px;line-height:1.3em;font-weight:lighter;}

span.rep {
		font-size:21px;
		font-weight:bold;
		color:#201d96;
	}
	
.logo{
	width:100%;
}
	
.logo img{
	text-align:center;
	width:150px;
	height:150px;
}

.slogan{
	width:100%;
	text-align:center;
	padding:0px 35px 0px 35px;
}

.slogan h1{
	text-align:center;
}


}

@media (max-width: 480px) {
}

@media (max-width: 320px) {
}

@media all and (max-width: 979px) {
}

@media (min-width: 980px) and (max-width: 2560px) {
}